path: /build/build/tt-s2-6400-firmware-sys-firmware-0.5.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-firmware/tt-s2-6400-firmware -pv -t && \
    emerge -j ${JOBS} --nodeps sys-firmware/tt-s2-6400-firmware
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/tt-s2-6400-firmware && luet-portage
    --dir /pkgdir/tt-s2-6400-firmware sys-firmware/tt-s2-6400-firmware && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: tt-s2-6400-firmware
    version: 0.5.1
    category: sys-firmware
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Firmware for the Technotrend S2-6400 DVB Card
    uri:
    - http://www.aregel.de/
    license: all-rights-reserved
    buildtimestamp: 2023-09-15 21:40:58.26256347 +0000 UTC m=+70.053818081
    labels:
      DEPEND: app-arch/unzip
      emerge.packages: sys-firmware/tt-s2-6400-firmware
      kit: core-hw-kit
      original.package.name: sys-firmware/tt-s2-6400-firmware
      original.package.slot: "0"
      original.package.version: 0.5.1
    treedir: /build/packages
  package_dir: /pkgdir/tt-s2-6400-firmware
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 139f2e5a47acc32d1a94d83f51f0b99ee0ef0f9dd4ec3a49036ba9a4d6e20285
compressiontype: zstd
files:
- lib/firmware/dvb-ttpremium-fpga-01.fw
- lib/firmware/dvb-ttpremium-loader-01.fw
- lib/firmware/dvb-ttpremium-st7109-01.fw
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/BUILD_TIME
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/CATEGORY
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/CBUILD
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/CFLAGS
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/CHOST
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/CONTENTS
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/COUNTER
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/CXXFLAGS
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/DEFINED_PHASES
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/DEPEND
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/DESCRIPTION
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/EAPI
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/FEATURES
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/HOMEPAGE
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/IUSE
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/IUSE_EFFECTIVE
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/KEYWORDS
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/LDFLAGS
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/LICENSE
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/PF
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/RESTRICT
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/SIZE
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/SLOT
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/USE
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/environment.bz2
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/repository
- var/db/pkg/sys-firmware/tt-s2-6400-firmware-0.5.1/tt-s2-6400-firmware-0.5.1.ebuild
package_cacheimage: ""
runtime:
  name: tt-s2-6400-firmware
  version: 0.5.1
  category: sys-firmware
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Firmware for the Technotrend S2-6400 DVB Card
  uri:
  - http://www.aregel.de/
  license: all-rights-reserved
  labels:
    DEPEND: app-arch/unzip
    emerge.packages: sys-firmware/tt-s2-6400-firmware
    kit: core-hw-kit
    original.package.name: sys-firmware/tt-s2-6400-firmware
    original.package.slot: "0"
    original.package.version: 0.5.1
